// header
$bg_color_header: #202020;
// secction-intro
$c_header: #ffffff;

$bg_color_first: #D6D6D6;
$bg_color_second: #FFEE32;

//section staticdata
$bg_color_data: #202020;

$color_title_data: #FAEB49;
$color_text_data: #FFFFFF;
$color_list_data: #FFFFFF;

// section project
$bg_color_project: #3C3C3C;
$bg_link_project: #FFFEF2;

$color_title_project: #565656;
$color_text_project: #000000;


// section design
$bg_color_design: #202020;

// section quote
$color_title_quote : #FFFFFF;

//secton custom
$bg_color_custom: #202020;
$color_text_custom: #FFFFFF;

//footer
$bg_color_footer: #202020;
$color_text_footer: #ffffff;